varbase_media.screen-xs-max:
  label: screen-xs-max
  mediaQuery: "all and (max-width: 575.98px)"
  weight: 1
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-sm-min:
  label: screen-sm-min
  mediaQuery: "all and (min-width: 576px)"
  weight: 2
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-sm-max:
  label: screen-sm-max
  mediaQuery: "all and (max-width: 767.98px)"
  weight: 3
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-md-min:
  label: screen-md-min
  mediaQuery: "all and (min-width: 768px)"
  weight: 4
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-md-max:
  label: screen-md-max
  mediaQuery: "all and (max-width: 991.98px)"
  weight: 5
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-lg-min:
  label: screen-lg-min
  mediaQuery: "all and (min-width: 992px)"
  weight: 6
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-lg-max:
  label: screen-lg-max
  mediaQuery: "all and (max-width: 1199.98px)"
  weight: 7
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-xl-min:
  label: screen-xl-min
  mediaQuery: "all and (min-width: 1200px)"
  weight: 8
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-xl-max:
  label: screen-xl-max
  mediaQuery: "all and (max-width: 1399.98px)"
  weight: 9
  group: varbase_media
  multipliers:
    - 1x
    - 2x

varbase_media.screen-xxl-min:
  label: screen-xxl-min
  mediaQuery: "all and (min-width: 1400px)"
  weight: 10
  group: varbase_media
  multipliers:
    - 1x
    - 2x
